 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 652px;
}

.u-section-1 .u-image-1 {
  width: 580px;
  height: 316px;
  margin: 336px -25px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 236px;
  height: 735px;
  margin: -652px auto 0 -112px;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 95px;
  margin: -687px 27px 0 auto;
}

.u-section-1 .u-btn-1 {
  font-size: 3rem;
  margin: 81px auto 0 233px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2em;
}

.u-section-1 .u-btn-2 {
  font-size: 3rem;
  margin: 20px auto 60px 233px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 756px;
  }

  .u-section-1 .u-image-2 {
    height: 736px;
    margin-top: -1072px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -268px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 33px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 370px;
    margin-right: 12px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -686px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -767px;
    margin-right: -34px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 98px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 12px;
    margin-right: 80px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 294px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -664px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-image-1 {
    height: 146px;
    width: 263px;
    margin-top: 309px;
  }

  .u-section-1 .u-image-2 {
    width: 169px;
    height: 431px;
    margin-top: -445px;
    margin-left: -92px;
  }

  .u-section-1 .u-image-3 {
    width: 209px;
    height: 30px;
    margin-top: -421px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 101px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.5rem;
    margin-top: 33px;
    margin-right: 25px;
  }
}